New in version 2.6.0-3

December 24th, 2014
  • Updated Git to 1.9.5
  • Fixed Error with ImageMagick on Windows

New in version 2.6.0-2 (December 13th, 2014)

  • Updated PHP to 5.4.35
  • Updated phpMyAdmin to 4.2.12
  • Updated Ruby to 2.0.0-p594
  • Updated Passenger to 4.0.53
  • Updated Rails to 4.1.7

New in version 2.5.2-3 (October 10th, 2014)

  • Updated phpMyAdmin to 4.2.9.1
  • Updated MySQL to 5.5.40
  • Signed with codesign v2
  • Updated PHP to 5.4.33
  • Updated Passenger to 4.0.50
  • Updated phpMyAdmin to 4.2.8

New in version 2.5.2-2 (October 2nd, 2014)

  • Updated MySQL to 5.5.39
  • Updated PHP to 5.4.32
  • Updated OpenSSL to 1.0.1i
  • Updated phpMyAdmin to 4.2.7.1
  • Updated Rails to 4.1.5
  • Updated Bundler to 1.7.0

New in version 2.4.3-0 (February 12th, 2014)

  • Updated Redmine to 2.4.3
  • Update libyaml to 0.1.5
  • Updated phpMyAdmin to 4.1.4
  • Updated PHP to 5.4.24
  • Updated Subversion to 1.8.5
  • Updated OpenSSL to 1.0.1f in Linux and OSX
  • Updated Git to 1.8.5.2
  • Updated Passenger to 4.0.33

New in version 2.4.2-0 (January 4th, 2014)

  • Updated Redmine to 2.4.2
  • Updated phpMyAdmin to 4.1.0
  • Updated PHP to 5.4.23

New in version 2.4.1-1 (December 6th, 2013)

  • Updated Rails to 3.2.16

New in version 2.4.1-0 (November 27th, 2013)

  • Updated Redmine to 2.4.1

New in version 2.4.0-1 (November 25th, 2013)

  • Updated Ruby to 1.9.3-p484